# Telugu translation for gtkspell
# Copyright (c) (c) 2006 Canonical Ltd, and Rosetta Contributors 2006
# This file is distributed under the same license as the gtkspell package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2006.
#
msgid ""
msgstr ""
"Project-Id-Version: gtkspell\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2005-02-27 10:59-0500\n"
"PO-Revision-Date: 2007-07-12 09:50+0000\n"
"Last-Translator: ramarajua <Unknown>\n"
"Language-Team: Telugu <te@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-27 22:12+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: gtkspell/gtkspell.c:385
msgid "<i>(no suggestions)</i>"
msgstr "<i>(సలహాలు లేవు)</i>"

#: gtkspell/gtkspell.c:399
msgid "More..."
msgstr "ఇంకా..."

#. + Add to Dictionary
#: gtkspell/gtkspell.c:425
#, c-format
msgid "Add \"%s\" to Dictionary"
msgstr "నిఘంటువులో \"%s\" ని చేర్చు"

#. - Ignore All
#: gtkspell/gtkspell.c:436
msgid "Ignore All"
msgstr "అన్నీ వదిలివేయండి"

#: gtkspell/gtkspell.c:469
msgid "Spelling Suggestions"
msgstr "స్పెల్లింగ్ సలహాలు"
